@charset "utf-8";

body {
	margin: 0;
	background: #fff;
	font-size: 12px;
	color: #333;
	font: PingFang SC, Lantinghei SC, Microsoft Yahei, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, sans
}

html,
html body {
	height: 100%
}

body,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0
}

ul,
li,
ol {
	list-style-type: none
}

table,
input,
textarea,
select,
button {
	font-size: 12px;
	vertical-align: middle
}

img,
a img {
	border: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal
}

a:link,
a:visited {
	outline-style: none;
	text-decoration: none
}

a:hover,
a:active {
	color: #c00;
	text-decoration: none
}

.unline,
.unline a {
	text-decoration: underline
}

.nounline,
.nounline a {
	text-decoration: none
}

u,
.typo-u {
	text-decoration: underline
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative
}

:root sub,
:root sup {
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

*+html .clearfix {
	min-height: 1%
}

.clear {
	clear: both;
	font-size: 1px;
	width: 1px;
	height: 0;
	visibility: hidden;
	margin-top: 0 !important;
	*margin-top: -1px;
	line-height: 0
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.left,
.fl {
	float: left
}

.right,
.fr {
	float: right
}

.hidden {
	display: none
}

.fdn {
	font-size: 0;
	text-indent: -999em;
	line-height: 0
}

.text-overflow {
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis
}

.mt10 {
	margin-top: 10px
}

.mt13 {
	margin-top: 13px
}

.mt20 {
	margin-top: 20px
}

.mt30 {
	margin-top: 30px
}

.ml30 {
	margin-left: 30px;
}

.mt40 {
	margin-top: 40px
}

* {
	font-family: Microsoft YaHei
}

a:link,
a:visited {
	color: #333
}

a:hover,
a:active {
	color: #c00;
	text-decoration: none
}

.w1200 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden
}

.w380 {
	width: 380px
}

.mt50 {
	margin-top: 50px
}

.pc {
	display: block
}

.phone {
	display: none
}

.hd h2 a {
	color: #3171b2
}

.colbox {
	width: 380px;
	float: left
}

.colbox .hd {
	position: relative;
	height: 44px;
	border-top: 2px solid #e6e6e6
}

.colbox .hd h2 {
	display: block;
	float: left;
	position: relative;
	border-top: 2px solid #3171b2;
	font-size: 22px;
	line-height: 44px;
	font-weight: bold;
	z-index: 1;
	margin-top: -2px
}

.colbox .hd:hover h2 {
	border-top: 2px solid #100964
}

.colbox .hd:hover h2 a {
	color: #100964
}

.colbox .sub-title {
	float: right;
	margin-top: 12px
}

.colbox .sub-title a {
	display: inline-block;
	float: left;
	font-size: 16px;
	color: #808080;
	margin: 0 8px
}

.colbox .sub-title a:hover {
	color: #100964
}

.colbox .sub-title span {
	float: left;
	width: 2px;
	height: 2px;
	line-height: 3px;
	overflow: hidden;
	margin: 0 5px;
	background: #a9a9a9;
	position: relative;
	margin-top: 10px
}

.col-mid {
	float: left;
}

.col-fr {
	float: right
}

.colbox-b {
	width: 790px;
}

.colbox-c {
	width: 1200px
}

.col-style1 {
	overflow: hidden
}

.col-style1 .top-imgbox {
	width: 380px
}

.col-style1 .bd{
	margin-top: 5px
}
.col-style2 .bd{
	margin-top: 15px
}

.coltab .hd h2,
.coltab .hd:hover h2 {
	border-top: 2px solid #e6e6e6
}

.coltab .hd div {
	float: left;
	margin-left: 20px
}

.coltab .hd div:first-child {
	margin-left: 0
}

.coltab .hd h2 a {
	color: #808080
}

.coltab .hd .current h2 a,
.coltab .hd .current:hover h2 a {
	color: #3171b2
}

.coltab .hd .current h2 {
	border-top: 2px solid #3171b2
}

.coltab .hd:hover h2 a {
	color: #808080
}

.header {
	position: relative;
	margin: 25px auto;
	overflow: inherit;
	margin-bottom: 20px\9\0
}

.header .logo * {
	float: left
}

.header .logo em {
	display: block;
	width: 1px;
	height: 58px;
	background: #b3b3b3;
	margin: 0 28px
}

.header .hxw {
	margin-top: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #808080;
}

.header-m {
	height: 47px;
	border-top: 2px solid #cb1625;
	/* border-bottom: 1px solid #e8e8e8; */
	position: relative;
	padding-top: 10px;
}

.header-m>h1,
.header-m>a,
.header-m #bdcs-search-form-input-notspan {
	position: absolute;
	display: block
}

.header-m h1 {
	top: 7px;
	left: 50%;
	margin-left: -40px
}

.header-m h1,
.header-m h1 img {
	width: 80px;
	height: 34px
}

.header-m a,
.header-m #bdcs-search-form-input-notspan {
	width: 24px;
	height: 24px;
	top: 11px
}

.header-m a.menu-btn {
	right: 10px;
	background-position: 0 -24px
}

.header-m a.menu-btn.menu-act {
	background-position: 0 -216px
}

.header-m #bdcs-search-form-input-notspan {
	width: 24px !important;
	left: 10px;
	background-position: 0 0;
	font-size: 0;
	margin-left: 0 !important
}

.header-m #bdcs-search-form-input-span {
	width: 44px !important;
	height: 35px !important;
	background: 0;
	border: 0
}

.nav-more-btn {
	background-position: center -52px;
	width: 30px;
	height: 30px;
	display: inline-block
}

.nav-more-btn.open {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	background-position: center -58px
}

.nav-more-btn {
	background-image: url(images/sprites.png);
	background-repeat: no-repeat;
	-webkit-background-size: 24px auto;
	background-size: 24px auto
}

.hxwphone h1 {
	left: 0;
	top: 0;
	margin-left: 0;
	float: none;
	position: relative;
}

.hxwphone .hxw {
	float: none;
	margin-left: 20px;
	color: #808080;
	font-size: 14px;
}

.hxw-img {
	width: 40%;
	position: absolute;
	left: 50%;
	margin-left: -30px;
	top: 12px
}

.media_info .btn {
	float: left;
	width: 70px;
	margin-left: 15px
}

.media_info img,
.media_info p {
	display: block;
	margin: 0 auto;
	text-align: center
}

.media_info p {
	margin-top: 10px;
	font-size: 14px;
	color: #808080
}

#media_info-drop1 {
	top: 40px;
	width: 340px
}

#media_info-drop2 {
	top: 40px;
	width: 340px
}

.header .drop {
	position: absolute;
	right: 0;
	background: #fff;
	border-top: 1px solid #e9e9e9;
	padding: 15px 0;
	display: none
}

.header .drop li {
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	margin: 0 12px;
	text-align: center
}

.header .drop li a {
	margin: 0 3px;
	color: #808080
}

.drop-box {
	position: relative;
	font-weight: 600;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.4);
	transition: color .3s ease
}

.drop-box::after {
	--scale: 0;
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	height: 3px;
	background: #100964;
	-webkit-transform: scaleX(var(--scale));
	transform: scaleX(var(--scale));
	-webkit-transform-origin: var(--x) 50%;
	transform-origin: var(--x) 50%;
	transition: -webkit-transform .3s cubic-bezier(0.535, 0.05, 0.355, 1);
	transition: transform .3s cubic-bezier(0.535, 0.05, 0.355, 1);
	transition: transform .3s cubic-bezier(0.535, 0.05, 0.355, 1), -webkit-transform .3s cubic-bezier(0.535, 0.05, 0.355, 1)
}

.drop-box:hover,
.header .drop li a:hover {
	color: #100964
}

.drop-box:hover::after {
	--scale: 1
}

.dayoo-nav {
	width: 100%;
	margin: 14px auto 0;
	overflow: hidden
}

.dayoo-nav .first {
	background-color: #100964
}

.dayoo-nav .second {
	background-color: #f2f2f2
}

.dayoo-nav .bd {
	height: 48px;
	width: 1200px;
	margin: 0 auto
}

.dayoo-nav ul li {
	display: inline-block;
	float: left;
	line-height: 48px;
	margin: 0 15px;
	font-size: 16px
}

.dayoo-nav .first ul li {
	margin: 0 15px
}

.dayoo-nav .first ul {
	display: flex;
	justify-content: space-between;
	padding-right: 14px;
}

.dayoo-nav .second ul {
	display: flex;
	justify-content: space-between;
	padding-right: 14px;
}

.dayoo-nav li a {
	color: #fff
}

.dayoo-nav li:hover {
	margin: 0 6px;
	padding: 0px 9px;
}

.dayoo-nav .first ul li:hover {
	margin: 0 6px;
	padding: 0 9px
}

.dayoo-nav .first li:hover {
	background: #39337e
}

.dayoo-nav .first li:hover a {
	color: #ff915b
}

.dayoo-nav .second li:hover {
	background: #fff
}

.dayoo-nav .second li:hover a {
	color: #ff915b
}

.dayoo-nav .second li a {
	color: #333
}

.ad-area-wrap {
	width: 1200px;
	overflow: hidden;
	margin: 20px auto 0
}

.ad-area-wrap .ad-area>div:first-child {
	float: left
}

.ad-area-wrap .ad-area>div:first-child img {
	float: left
}

.ad-area-wrap .ad-area>div {
	float: right
}

.ad-area-wrap .ad-area>div>div {
	margin-top: 10px
}

.ad-area-wrap .ad-area .ad-w330 {
	float: left;
	margin-right: 20px
}

.top-tit {
	width: 1200px;
	height: 54px;
	overflow: hidden;
	margin: 20px auto 10px;
	text-align: center
}

.top-tit h2 {
	font-size: 44px;
	font-weight: bold
}

.top-tit h2 a {
	color: #4774c8
}

.h2-a-phone {
	display: none
}

.top-news-box {
	float: left;
	width: 530px
}

.top-news-box .tit {
	position: relative;
	cursor: pointer;
	padding: 10px
}

.top-news-box h2 {
	position: relative;
	font-size: 20px;
	font-weight: bold;
	color: #3171b2
}

.top-news-box ul li {
	position: relative;
	cursor: pointer
}

.top-news-box .tit i,
.top-news-box li i {
	width: 0;
	height: 100%;
	display: block;
	position: absolute;
	background: #f4f4f4;
	top: 0;
	left: 0;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.top-news-box .tit:hover i,
.top-news-box ul li:hover i {
	width: 100%
}

.top-news-box h2 a {
	color: #3171b2
}

.top-news-box h2:hover,
.top-news-box h2 a:hover {
	color: #c00
}

.top-news-box li {
	font-size: 20px;
	line-height: 44px;
	color: #333;
	background: url(images/li.png) no-repeat left 22px;
	text-indent: 16px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis
}

.top-news-box li a {
	position: relative
}

.top-news-box .news-item {
	margin-top: 25px;
	height: auto;
	overflow: hidden
}

.top-news-box .news-item .area {
	height: 66px !important;
	border-bottom: 1px dashed #ccc;
	font-size: 18px;
	line-height: 24px;
	display: table;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0 5px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.top-news-box .news-item .area p {
	color: #333;
	/* vertical-align: middle;
	display: table-cell;
	overflow: hidden; */
	height: auto;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	/*position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);*/
	width: 100%;
}

.top-news-box .news-item .area:hover {
	background: #478dd0;
}

.top-news-box .news-item .area:hover a {
	color: white
}

.top-slider {
	width: 640px;
	height: 403px;
	overflow: hidden
}

.top-slider .img-area .img {
	width: 640px;
	height: 360px;
	position: relative;
	overflow: hidden
}

.top-slider .img-area img {
	width: 640px;
	height: 360px;
	border-radius: 5px;
	transition: all 1s ease 0s
}

.top-slider .img-area:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	background: #333
}

.top-slider p {
	margin-top: 3px;
	width: 640px;
	height: 40px;
	background: #02276d;
	border-radius: 5px;
	font-size: 18px;
	line-height: 40px;
	text-align: center
}

.top-slider p a {
	color: #fff
}

.top-slider .img-area:hover p {
	background: #001e58
}

.top-slider .slick-arrow {
	position: absolute;
	top: 50%;
	width: 12px;
	height: 22px;
	font-size: 0;
	margin-top: -12px;
	background: 0;
	border: 0;
	outline: 0;
	z-index: 99;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in
}

.top-slider .slick-arrow.slick-prev {
	left: 12px;
	background: url(images/top-arrows-l.png) no-repeat top center
}

.top-slider .slick-arrow.slick-next {
	right: 12px;
	background: url(images/top-arrows-r.png) no-repeat top center
}

.top-slider .slick-dots {
	position: absolute;
	left: 50%;
	bottom: 50px;
	width: 80px;
	margin-left: -35px
}

.top-slider .slick-dots li {
	width: 10px;
	float: left;
	margin: 0 6px
}

.top-slider .slick-dots button {
	font-size: 0;
	border: 0;
	outline: 0;
	background: #3171b2;
	padding: 3px 8px
}

.top-slider .slick-dots .slick-active button {
	background: #fff
}

.news-sx {
	float: left;
	width: 530px;
	height: 102px;
	border-radius: 5px;
	background: #f2f2f2
}

.news-sx .hd,
.news-zt .hd,
.news-zbgg .hd {
	float: left;
	width: 28px;
	height: 50px;
	margin: 22px 0 0 22px
}

.news-sx .hd h2,
.news-zt .hd h2,
.news-zbgg .hd h2 {
	font-size: 22px;
	font-weight: bold
}

.news-sx ul {
	float: left;
	width: 425px;
	margin: 10px 0 0 35px;
	overflow: hidden
}

.news-sx li {
	font-size: 18px;
	line-height: 44px;
	color: #333;
	background: url(images/li.png) no-repeat left 22px;
	text-indent: 16px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis
}

.news-sx li:hover {
	color: #c00
}

.news-zt {
	float: right;
	width: 640px;
	height: 112px;
	border-radius: 5px;
	margin-top: 16px;
}

.news-zt .bd {
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}

.news-zt .zt-slider {
	width: 100%;
	height: 100%;
	padding: 0 0 0 10px;
}

.news-zt .zt-slider .img-area {
	position: relative;
	width: 152px;
	height: 112px;
	margin-left: 13px;
	overflow: hidden
}

.news-zt .zt-slider .img-area:first-child {
	margin-left: 0
}

.news-zt .zt-slider img {
	width: 200px;
	height: 112px;
	transition: all 1s ease 0s;
	border-radius: 5px;
}

.zt-slider .slick-arrow {
	position: absolute;
	top: 50%;
	margin-top: -11px;
	width: 24px;
	height: 24px;
	font-size: 0;
	background: 0;
	border: 0;
	outline: 0;
	z-index: 99
}

.news-zt .zt-slider .img-area:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	background: #333;
}

.zt-slider .slick-arrow.slick-prev {
	left: 0px;
	background: url(./images/zt-arrows-l.png) no-repeat top center
}

.zt-slider .slick-arrow.slick-next {
	right: 0px;
	background: url(./images/zt-arrows-r.png) no-repeat top center
}

.zt-slider .overlay {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	font-size: 18px;
	line-height: 26px;
	transition: all .5s;
	transform: scale(0, 0);
	margin: 0 -230px -120px 0;
	z-index: 11;
	background: #3171b2
}

.zt-slider .overlay p {
	padding: 15px;
	font-size: 16px;
	text-align: center
}

.zt-slider .overlay p a {
	color: #fff
}

.zt-slider .img-area:hover .overlay {
	transform: scale(1, 1);
	margin: 0
}

.colbox .news-list li {
	font-size: 16px;
	line-height: 34px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis
}

.colbox .news-list li span {
	color: #4564a5
}

.xhgz {
	margin-top: 50px
}

.shipin {
	margin-top: 23px
}

.top-imgbox {
	position: relative;
	height: 250px;
	margin-top: 10px;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	overflow: hidden
}

.top-imgbox .img-area,
.top-imgbox .img-area img {
	width: 380px;
	height: 214px;
	border-radius: 5px
}

.top-imgbox .img-area {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	border-radius: 5px
}

.top-imgbox .text-area {
	width: 380px;
	margin-top: 5px;
	border-radius: 5px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	-webkit-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	transition: all .5s ease-in;
	text-align: center
}

.top-imgbox h3 {
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	margin-bottom: 10px
}

.top-imgbox i.overlay {
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.01) 5%, rgba(0, 0, 0, 0.6) 100%);
	bottom: 0;
	position: absolute;
	top: 0;
	transition: all .4s ease 0s;
	width: 100%;
	border-radius: 5px
}

.top-imgbox i.bottom {
	height: 5px;
	display: block
}

.top-imgbox:hover i.overlay {
	opacity: .2;
	cursor: pointer
}

.top-imgbox:hover .text-area {
	margin-bottom: 10px
}

.top-imgbox:hover .text-area h3 {
	display: block;
	height: 20px;
	font-size: 16px;
	line-height: 24px
}

.top-imgbox .text-area:hover {
	background: #efefef;
	border-radius: 5px
}

.rmcx .news-list {
	margin-top: 26px;
}


.rewen {
	width: 380px;
	float: left;
	margin-right: 30px;
}

.rewen .news-list {
	margin-top: 15px;
	border-top: 1px dashed #ccc
}

.rewen .news-list li {
	font-size: 16px;
	line-height: 34px
}

.rewen .news-list li:first-child {
	margin-top: 15px
}

.rewen .news-list:first-child {
	margin-top: 0;
	border: 0
}

.rewen .news-list:first-child li {
	margin-top: 0
}

.gz24 {
	width: 380px;
	float: left;
}

.tupian {
	width: 380px;
	overflow: hidden
}

.img-box-slider {
	width: 400px;
	float: left;
	position: relative;
	margin-left: -20px
}

.img-box-slider .slick-slide {
	outline: 0
}

.img-box-slider .img-box-b {
	float: left;
	margin: 0 0 12px 19px;
	width: 180px
}

.img-box-slider .img-box-b .img-area,
.img-box-slider .img-box-b .img-area img {
	width: 180px;
	height: 100px;
	border-radius: 5px;
	overflow: hidden
}

.img-box-slider .img-box-b .img-area img {
	transition: all 1s ease 0s
}

.img-box-slider .img-box-b:hover .img-area img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	background: #333
}

.img-box-slider .img-box-b:hover .text-area {
	background: #f2f2f2
}

.img-box-slider .img-box-b .text-area {
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis
}

.img-box-slider .slick-dots {
	position: absolute;
	top: -25px;
	right: 0
}

.img-box-slider .slick-dots li {
	float: left;
	width: 8px;
	height: 8px;
	margin-left: 10px;
	background: #999;
	border-radius: 50%
}

.img-box-slider .slick-dots button {
	float: left;
	border: 0;
	background: 0;
	font-size: 0;
	outline: 0
}

.img-box-slider .slick-dots li.slick-active {
	background: #3171b2
}

.img-box-slider i.video-btn {
	position: absolute;
	left: 6px;
	bottom: 6px;
	width: 20px;
	height: 20px;
	background: url(images/video-btn.png) no-repeat center top
}

.shipin .img-box-slider .img-area {
	position: relative
}

.list2 {
	width: 380px;
	margin-top: 0px;
	transform: translateY(-6px);
}

.top-imgbox2 {
	position: relative;
	height: 72px;
	margin-top: 10px;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	overflow: hidden
}

.top-imgbox2:hover {
	background: #efefef;
	border-radius: 5px
}

.top-imgbox2 .img-area,
.top-imgbox2 .img-area img {
	width: 130px;
	height: 72px;
	border-radius: 5px
}

.top-imgbox2 .img-area {
	float: left;
	position: relative;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	top: 0;
	left: 0
}

.top-imgbox2 .text-area {
	float: right;
	width: 230px;
	margin-top: 15px;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in
}

.top-imgbox2 h3 {
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	margin-bottom: 10px
}

.top-imgbox2 i.overlay {
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.01) 5%, rgba(0, 0, 0, 0.6) 100%);
	bottom: 0;
	position: absolute;
	top: 0;
	transition: all .4s ease 0s;
	width: 100%;
	border-radius: 5px
}

.top-imgbox2:hover i.overlay {
	opacity: .2;
	cursor: pointer
}

.top-imgbox2:hover .img-area {
	left: -10px
}

.top-imgbox2:hover .text-area {
	width: 250px;
	background: #efefef
}

.top-imgbox2:hover .text-area h3 {
	display: block;
	height: 20px;
	font-size: 16px;
	line-height: 20px
}




.shpd-slider{
	width: 380px;
	height: 112px;
	float: left;
	overflow: hidden;
	position: relative;
}
.shpd-slider .top-imgbox3{
	margin-top: 0;
}
.shpd-slider .top-imgbox3 .text-area{
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical; 
}
.shpd-slider .slick-prev,
.shpd-slider .slick-next{
	display: none !important;
}
.shpd-slider .slick-dots {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 80px;
	margin-left: -35px
}

.shpd-slider .slick-dots li {
	width: 10px;
	float: left;
	margin: 0 6px
}

.shpd-slider .slick-dots button {
	font-size: 0;
	border: 0;
	outline: 0;
	background: #cccccc;
	padding: 3px 8px
}

.shpd-slider .slick-dots .slick-active button {
	background: #3171b2;
}
.top-imgbox3 {
	position: relative;
	height: 112px;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	overflow: hidden;
	margin-top: 10px;
}

.top-imgbox3:hover {
	background: #efefef;
	border-radius: 5px
}

.top-imgbox3 .img-area,
.top-imgbox3 .img-area img {
	width: 200px;
	height: 112px;
	border-radius: 5px
}

.top-imgbox3 .img-area {
	float: left;
	position: relative;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	top: 0;
	left: 0;
}

.top-imgbox3 .text-area {
	float: right;
	width: 152px;
	padding: 0 14px;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	margin-top: 2px;
	position: relative;
	left: 0;
}

.top-imgbox3 h3 {
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	font-weight: bold;
}

.top-imgbox3 i.overlay {
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.01) 5%, rgba(0, 0, 0, 0.6) 100%);
	bottom: 0;
	position: absolute;
	top: 0;
	transition: all .4s ease 0s;
	width: 100%;
	border-radius: 5px
}

.top-imgbox3:hover i.overlay {
	opacity: .2;
	cursor: pointer;
}

.top-imgbox3:hover .img-area {
	left: -10px;
}

.top-imgbox3:hover .text-area {
	left: -10px;
}

.top-imgbox3:hover .text-area h3 {
	/* display: block; */
	/* height: 20px; */
	font-size: 16px;
	line-height: 24px
}

.fygq {
	float: left;
	position: relative;
	margin-left: -10px
}

.fygq li {
	position: relative;
	float: left;
	margin: 10px 0 0 10px;
	width: 118px;
	height: 44px;
	border: 1px solid #3171b2;
	border-radius: 5px;
	text-align: center;
	overflow: hidden
}

.fygq li a {
	position: relative;
	display: block;
	width: 118px;
	height: 44px;
	font-size: 16px;
	line-height: 46px;
	color: #3171b2
}

.fygq .btn-circle {
	border-radius: 1000px;
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	margin-left: 0;
	margin-top: 0;
	pointer-events: none
}

.fygq li:hover a {
	color: #fff
}

.fygq li:hover a {
	background-color: #3171b2\9;
}

.explode-circle {
	animation: explode .5s forwards
}

.desplode-circle {
	animation: desplode .5s forwards
}

.dpzy img {
	width: 27px;
	height: 27px
}

@keyframes explode {
	0% {
		width: 0;
		height: 0;
		margin-left: 0;
		margin-top: 0;
		background-color: #8ebceb
	}

	100% {
		width: 400px;
		height: 400px;
		margin-left: -200px;
		margin-top: -200px;
		background-color: #3171b2
	}
}

@keyframes desplode {
	0% {
		width: 400px;
		height: 400px;
		margin-left: -200px;
		margin-top: -200px;
		background-color: #8ebceb
	}

	100% {
		width: 0;
		height: 0;
		margin-left: 0;
		margin-top: 0;
		background-color: #3171b2
	}
}

.gjs {
	height: 224px
}

.top-imgbox-s {
	width: 380px;
	height: 256px;
	margin: 0 auto
}

.top-imgbox-s .img-area,
.top-imgbox-s .img-area img {
	height: 214px
}

.top-imgbox-s h3 {
	margin: 8px 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.top-imgbox-s .text-area h3:hover {
	color: red
}

.top-newsbox {
	width: 100%;
}

.top-newsbox .tit-area {
	width: 100%;
}

.top-newsbox .tit-area h2,
.top-newsbox .tit-area h2 a {
	font-size: 18px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.top-newsbox .des-area {
	margin-top: 10px;
}

.top-newsbox .des-area p {
	font-size: 14px;
	line-height: 22px;
	color: #808080;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.sx .news-list {
	margin-top: 14px;
}

.zwdt .news-list {
	margin-top: 12px
}

.top-imgbox-s:hover .img-area {
	top: -10px
}

.top-imgbox-s:hover .text-area h3 {
	line-height: 26px
}

.zwdt .top-imgbox-s {
	margin-top: 30px
}

.zwdt .top-imgbox-s:first-child {
	margin-top: 10px
}

.zwdt .sub-title a {
	margin-left: 32px;
}

.news-zbgg {
	width: 1200px;
	height: 50px;
	border-radius: 5px;
	background: #f2f2f2;
	overflow: hidden
}

.news-zbgg .hd {
	width: 90px;
	line-height: 50px;
	margin: 0 0 0 23px
}

.news-zbgg .hd h2 {
	font-size: 18px
}

.news-zbgg .bd {
	float: left;
	width: 1040px;
	margin-left: 20px;
	overflow: hidden;
	#
}

.news-zbgg #zbgg_scroll {
	position: relative;
	font-size: 14px;
	line-height: 50px;
	overflow: hidden
}

#zbgg_list {
	overflow: hidden
}

#zbgg_scroll li {
	float: left;
	margin-left: 30px
}

#zbgg_scroll li i.line {
	position: relative;
	display: inline-block;
	top: 3px;
	margin: 0 20px;
	height: 15px;
	width: 1px;
	background: #808080
}

.footer_link {
	width: 1200px;
	padding: 0 23px;
}

.footer_link .hd {
	float: left;
}

.footer_link .hd h2,
.footer_link .hd h2 a {
	font-size: 18px;
	color: #3171b2;
	font-weight: bold;
}

.footer_link .hd-b h2,
.footer_link .hd-b h2 a {
	font-size: 18px;
	color: black;
	font-weight: 500;
}

.footer_link .hd-b div {
	float: left;
	margin-left: 32px;
}

.container {
	margin-bottom: 70px;
	overflow: hidden
}

.toolbar {
	position: fixed;
	left: 50%;
	bottom: 300px;
	margin-left: 624px
}

.to-top {
	display: none;
	width: 46px;
	height: 46px;
	z-index: 1;
	background: url("images/to-top.png") no-repeat center top;
}

.to-top:hover {
	background: url("images/to-top-a.png") no-repeat center top;
}

.tempWrap {
	width: 1040px !important
}

.rmtbox {
	background: #eff6fc;
	overflow: hidden
}

.rmtbox .colbox {
	width: 350px;
	margin: 0 0 30px 60px
}

.rmtbox .box {
	position: relative;
	float: left;
	margin-left: -45px
}

.rmtbox .img-area img {
	width: 350px;
	height: 196px;
	border-radius: 5px
}

.rmtbox .img-area p {
	margin-top: 10px;
	text-align: center;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.jbzq-slider {
	margin-top: 4px;
}

.jbzq-box {
	float: right;
	width: 120px;
	height: 50px;
	overflow: hidden;
}

.jbzq-box {
	padding-left: 26px;
	border-left: 1px solid #ccc;
	height: 54px;
	margin-left: 20px
}

.mt35 {
	margin-top: 35px
}

.w380 {
	width: 380px;
}

.ad-slider {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden
}

/* 2023.1.28-news */
.news-column {
	width: 100%;
	height: auto;
	/* display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between; */
	display: block;
	overflow: hidden;
}

.news-column .news-list {
	width: 525px;
	margin-top: -12px;
	float: left;
}

.news-column .news-list li {
	font-size: 18px;
	line-height: 24px;
	color: #333;
	/* margin-top: 8px; */
	height: 75px !important;
	border-bottom: 1px dashed #ccc;
	box-sizing: border-box;
	padding: 0 5px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.news-column .news-list li:hover {
	background-color: #478dd0;
}

.news-column .news-list li p {
	color: #333;
	height: auto;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	width: 100%;
}

.news-column .news-list li:first-child {
	margin-top: 10px;
}

.news-column .news-list li a {
	color: #333;
}

.news-column .news-list li:hover a {
	color: #fff;
}

.news-imgSlick {
	width: 639px;
	float: right;
}

.news-imgSlick .news-col-slick {
	width: 605px;
	margin: 0 auto;
	padding-bottom: 36px;
}

.news-imgSlick .news-col-slick .img-box-b {
	width: 290px;
	float: left;
	margin: 0 6px 7px;
}

.news-imgSlick .news-col-slick .img-box-b .img-area,
.news-imgSlick .news-col-slick .img-box-b .img-area img {
	width: 100%;
	height: 163px;
	border-radius: 5px;
	overflow: hidden
}

.news-col-slick .img-box-b .img-area img {
	transition: all 1s ease 0s
}

.news-col-slick .img-box-b:hover .img-area img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	background: #333
}

.news-col-slick .img-box-b:hover .text-area {
	background: #f2f2f2
}

.news-col-slick .img-box-b .text-area {
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis
}

.news-col-slick .slick-arrow {
	position: absolute;
	bottom: 0;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	font-size: 0;
	background: 0;
	border: 0;
	outline: 0;
	z-index: 99
}

.news-col-slick .slick-arrow.slick-prev {
	right: 50%;
	transform: translateX(-7px);
	background: url(./images/zt-arrows-l.png) no-repeat top center
}

.news-col-slick .slick-arrow.slick-next {
	left: 50%;
	transform: translateX(7px);
	background: url(./images/zt-arrows-r.png) no-repeat top center
}

/* 2023.1.28-news end */

@media screen and (max-width:768px) {
	.phone {
		display: block !important
	}

	.hxwphone {
		display: flex !important;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: auto;
	}

	.pc {
		display: none !important
	}

	.ml30 {
		margin-left: 0;
	}

	.dayoo-nav {
		margin-top: 0
	}

	.dayoo-nav .bd {
		height: auto
	}

	.dayoo-nav .phone-nav ul {
		overflow: hidden;
		padding: 2px
	}

	.dayoo-nav .phone-nav li {
		float: left;
		width: 24%;
		height: 32px;
		margin: 0 .33% !important;
		font-size: 16px;
		line-height: 32px;
		text-align: center;
		margin-left: 0;
		font-size: 12px
	}

	.dayoo-nav .phone-nav li a {
		display: block;
		width: 100%;
		height: 100%
	}

	.dayoo-nav {
		width: 100%;
		height: auto
	}

	.dayoo-nav li:hover {
		padding: 0 !important
	}

	.header {
		display: none
	}

	.w1200,
	.dayoo-nav .bd {
		width: 100%
	}

	.top-fixed,
	.header-w1000,
	.ad-area-wrap {
		display: none
	}

	.second {
		width: 100%;
		overflow-y: scroll
	}

	.second .bd {
		width: 1115px
	}

	.second .bd li {
		font-size: 16px
	}

	.container {
		width: auto;
		margin: 10px
	}

	.ad-area-wrap {
		display: none
	}

	.top-tit {
		margin: 10px auto;
		width: 100%
	}

	.top-tit h2 {
		font-size: 32px
	}

	.top-news-box,
	.news-sx,
	.top-slider p,
	.news-zt {
		width: 100%
	}

	.top-news-box .text-overflow {
		white-space: initial;
		text-overflow: initial
	}

	.top-news-box h2 {
		text-align: left
	}

	.top-slider {
		width: 100%;
		height: auto
	}

	.top-slider .img-area .img,
	.top-slider .img-area img,
	.news-zt .zt-slider img,
	.top-imgbox .img-area,
	.top-imgbox .img-area img {
		width: 100%;
		height: auto
	}

	.news-sx,
	.news-zt {
		height: auto
	}

	.news-sx .hd,
	.news-zt .hd,
	.news-zbgg .hd {
		float: none;
		width: 100%;
		height: auto;
		margin: 10px auto
	}

	.news-sx .hd h2,
	.news-zt .hd h2,
	.news-zbgg .hd h2 {
		text-align: center
	}

	.news-sx ul {
		float: none;
		width: auto;
		margin: 5px
	}

	.news-zt .bd {
		width: 100%;
		padding-right: 0;
	}

	.news-zt .zt-slider {
		width: 80%;
		height: auto;
		margin: 10px auto;
		padding: 0;
	}

	.news-zt .zt-slider .img-area {
		height: auto;
		margin-left: 0
	}

	.news-zt .zt-slider img {
		height: 158px;
	}

	.zt-slider .slick-arrow.slick-prev {
		left: -30px;
	}

	.zt-slider .slick-arrow.slick-next {
		right: -30px
	}

	.colbox .news-list li {
		width: 100%
	}

	.colbox {
		width: 100%
	}

	.top-imgbox,
	.xhgz {
		width: 100%
	}

	.top-imgbox {
		height: auto
	}

	.top-imgbox h3 {
		margin-top: 10px
	}

	.col-mid,
	.col-fr {
		width: 100%;
		margin-left: 0
	}

	.news-zbgg {
		width: 100%;
		height: auto
	}

	.news-zbgg .hd {
		line-height: 30px
	}

	.footer_link {
		width: 100%;
		padding: 0;
	}

	.footer_link .hd {
		width: 100%
	}

	.footer_link .hd h2 {
		text-align: center;
	}

	.footer_link .hd-b {
		margin-top: 10px;
		padding-top: 40px;
	}

	.footer_link .hd-b div {
		margin: 0;
		width: 100%;
	}

	.footer_link .hd-b h2,
	.footer_link .hd-b h2 a {
		text-align: center;
		font-size: 14px;
		line-height: 24px;
	}

	.img-box-slider {
		width: 100%;
		margin: 0
	}

	.img-box-slider .img-box-b,
	.news-imgSlick .news-col-slick .img-box-b {
		width: 44%;
		margin: 0 2.5%
	}

	.tupian {
		width: 100%
	}

	.img-box-slider .img-box-b .img-area,
	.img-box-slider .img-box-b .img-area img,
	.news-imgSlick .news-col-slick .img-box-b .img-area,
	.news-imgSlick .news-col-slick .img-box-b .img-area img {
		width: 100%;
		height: 90px
	}

	.list2 {
		width: 100%;
		margin-top: 10px;
	}

	.col-style1 .top-imgbox {
		width: 100%
	}

	.top-news-box .tit {
		padding: 10px 0
	}

	.top-news-box li,
	.news-column .news-list li {
		font-size: 16px;
		text-align: left
	}

	.top-imgbox .text-area {
		position: relative
	}

	.top-imgbox .img-area {
		position: relative
	}

	.top-imgbox-s:hover .text-area h3,
	.top-imgbox:hover .text-area h3 {
		height: 30px
	}

	.top-imgbox-s:hover .img-area,
	.top-imgbox:hover .img-area {
		top: 0
	}

	.top-slider,
	.zt-slider {
		height: auto
	}

	.fygq li {
		width: 29%;
		margin: 10px 1.5%
	}

	.fygq li a {
		width: 100%
	}

	.fygq {
		margin-left: 0
	}

	.rmtbox .colbox {
		width: 100%;
		margin: 0;
		margin-top: 10px
	}

	.rmtbox .box {
		margin-left: 0
	}

	.rmtbox .img-area img {
		width: 100%;
		height: auto
	}

	.top-news-box .news-item {
		height: auto
	}

	/* 2023.1.28 */
	.news-column {
		overflow: initial;
	}

	.news-column .news-list,
	.news-column .news-imgSlick {
		float: none;
	}

	.news-column .news-list,
	.news-column .news-imgSlick,
	.news-imgSlick .news-col-slick {
		width: 100%;
	}

	.news-column .news-list li {
		margin-top: 0;
	}

	.news-imgSlick .news-col-slick {
		margin-left: 0;
	}

	.news-col-slick .slick-arrow.slick-prev {
		left: auto;
		right: 50%;
		transform: translateX(-10px);
	}

	.news-col-slick .slick-arrow.slick-next {
		left: 50%;
		transform: translateX(6px);
	}

	.news-imgSlick {
		margin-top: 1rem;
	}

	/* 2023.1.28 end */

	.top-imgbox3 {
		height: auto;
	}

	.top-imgbox3 .img-area {
		width: 44%;
		height: auto;
	}

	.top-imgbox3 .img-area img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.top-imgbox3 .text-area {
		width: 56%;
		box-sizing: border-box;
	}

	.shpd-slider{
		width: 100%;
	}
}